/*
	CSS FILE NEEDED FOR EXAMPLE PREVIEW PAGE ONLY
*/


html, body{
	width:100%;
	font-family: 'Cuprum', arial, serif;
	color:#aaaaaa;
	background: #DFE0E1;
	color:#444444;
}

body{
}


#main{
	width:700px;
	margin:0 auto 0 auto;
}

.info{
	margin-bottom:20px;
	width:50%;
	float:left;
}

#header{
	color:#444444;
	padding-bottom:10px;
	margin-bottom:20px;
}

h1{
	font-size:30px;
	padding:0px;
	margin:0px;
}

h2{
	font-size:20px;
	color:#777777;
	padding:0px;
	margin:0px;	
	margin-bottom:20px;
}

#demo_menu a{
	text-decoration:none;
	margin-right:20px;
	display:inline-block;
	padding:10px;
	padding-top:7px;
}

hr{
	padding:0px;
	margin:0px;
	margin-bottom:30px;
	border:0px;
	border-bottom:1px solid #333333;
	position:relative;
	top:-1px;
}


.bsr, #viewer_info{
	float:left;
}

#viewer_info{
	border-left:1px solid #eeeeee;
	padding-left:10px;
	font-family: 'Cantarell', arial, serif;
	font-size:13px;
	color: #aaaaaa;
}



.clear{
	clear:both;
}


/*

DEMO 3

*/

.demo3 .bsr_menu_item_text{
	cursor:pointer;
	display:inline-block;
	margin:0px;
	padding:0px;
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	margin-right:10px;
	color:#bbbbbb;	
}

.demo3.bsr_menu_item_text:hover{
	color:#000000;
}


.demo3 .bsr_menu_text_item_selected{
	border:0px;
	color: #000000;
}


